Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 17:51:42 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello,</div>
<div><br></div>
<div>My order# 8115942646.</div>
<div>I had placed the order on the 27th Nov and ordered a doormat and a shoe rack. I selected the delivery date as 30th Nov 2021 Tuesday. </div>
<div>Pls note that only the doormat has been delivered but the shoe rack was missing and it WAS NOT DELIVERED as per my selected date. </div>
<div>I’ve been calling the support number and they told me it will be delivered on 30th Nov Tuesday itself before 10 pm. But it was not delivered and I did not get any update from HC support staff or even the application does not show why this item is not delivered.</div>
<div>Today I spoke with HC support staff and he said i should wait for a follow up call! What kind of service is this! I selected 30th Nov for the items to be delivered and now I don’t know what’s happening and I have no update on my item and the sad part is I have already paid in full online! </div>
<div>This is very disappointing and bad customer service! </div>
<div>No one knows why the order is incomplete but the application shows that the delivery has been done and closed! </div>
<div>If this is the way a customer is treated pls refund my money ASAP! and I will never shop with HC ever again.</div>
<div><br></div>
<div>Waiting for some update from HC! Please! </div>
<div><br></div>
<div>Regards,</div>
<div>Razya Ahmed </div>
<div>Contact # +965 50004419</div>
<div><br></div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Nov 2021, at 3:53 PM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">
<div>Hi Razya,<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing: border-box; word-break: break-word">
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">Please note: the shipment cost for big items is 10 KWD if the value is less than KWD 100 and 1.5 for small items if the value less than KWD 25</div>
<div><br style="box-sizing: border-box"></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br style="box-sizing: border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing: border-box"></div>
<div><br style="box-sizing: border-box"></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
<div> </div>
</div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3471874